<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>Apachespezifische Funktionen</title>
<link rel="stylesheet" type="text/css" href="../src/self.css">
<meta name="description"    content="Erzeugt aus gegebenen Werten ein Array">
<meta name="keywords"       content="SELFPHP, PHP, Funktions&uuml;bersicht, Apachespezifische Funktionen">
<meta name="author"         content="Damir Enseleit, mail@selfphp.info">
<meta name="DC.Contributer" content="Matthias Hupp, m.hupp@selfphp3.de">
<meta name="DC.Publisher"   content="Damir Enseleit, mail@selfphp.info">
<meta name="DC.Date"        content="2001-08-06T12:18+01:00">
<meta name="DC.Identifier"  content="http://www.selfphp3.de/funktionsuebersicht/apachespezifische_funktionen.html">
<meta name="DC.Language"    content="de">
<meta name="DC.Rights"      content="../editorial/index.html">
<meta name="SELF.Firstdate" content="2001-08-06T12:18+01:00">
<meta name="SELF.Version"   content="1">
<meta name="SELF.Pagetype"  content="Information">
<meta name="SELF.Path"      content="SELFPHP == ../index.php // Funktions&uuml;bersicht == index.html">
</head>
<body bgcolor="#FFFFFF" text="#000000" link="#AA5522" vlink="#772200" alink="#000000">

<table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a> 
      <img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>Funktions&uuml;bersicht</b></a> </td>
</tr>
</table>
<table cellpadding="4" cellspacing="0" border="0" width="100%">
  <tr> 
    <td bgcolor="#EEEEEE" class="doc" width="110"><img src="../src/logo.gif" width="106" height="109" border="0" alt="SEL.html"></td>
    <td bgcolor="#EEEEEE" class="doc" valign="bottom" width="100%"> 
      <h2>Apachespezifische Funktionen</h2></td>
</tr>
<tr> 
    <td bgcolor="#EEEEEE" class="doc" valign="top" align="center"> <img src="../src/dokx.gif" width="30" height="20" vspace="6" border="0" alt="Informationsseite"> 
    </td>
    <td bgcolor="#FFFFFF" valign="top" nowrap> 
      <p> <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#apache_lookup_uri"><b>apache_lookup_uri</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#apache_note"><b>apache_note</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<b><a href="#getallheaders">getallheaders</a></b><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#virtual"><b>virtual</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#ascii2ebcdic"><b>ascii2ebcdic</b></a><br>
        <img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten">&nbsp;<a href="#ebcdic2ascii"><b>ebcdic2ascii</b></a><br>
      </p>
    </td>
  </tr>
  <tr>
    <td colspan=3 bgcolor="#EEEEEE" class="doc"><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;</td>
  </tr>
</table>



<h2 class="Sh2"><a class="an" name="apache_lookup_uri">apache_lookup_uri</a></h2>



<table width="100%" cellpadding=10><tr>
    <td class="xmpcode" bgcolor="#E4EEFF">class <b>apache_lookup_uri </b>(string 
      filename)<br>
      (PHP 3&gt;= 3.0.4, PHP 4 &gt;= 4.0b1)<br>
      Es wird eine Teilanfrage f&uuml;r eine URI durchgef&uuml;hrt und alle Informationen 
      geliefert</td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="apache_note">apache_note</a></h2>

<table width="100%" cellpadding=10 height="32">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF" height="20"> 
      <p>string <b>apache_note</b> (string note_name [, string note_value])<br>
        (PHP 3&gt;= 3.0.2, PHP 4 &gt;= 4.0b1)<br>
        Es wird die Apache Notes gelesen und gesetzt</p>
    </td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="getallheaders">getallheaders</a></h2>

<table width="100%" cellpadding=10 >
  <tr> 
    <td class="xmpcode" bgcolor="#E4EEFF" > 
      <p>array <b>getallheaders</b> ()<br>
        (PHP 3, PHP 4 &gt;= 4.0b1)<br>
        Es werden alle HTTp-Header der aktuellen Anfrage geliefert</p>
      </td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="virtual">virtual</a></h2>

<table width="100%" cellpadding=10 height="66">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF"> 
      <p>int <b>virtual</b> (string filename)<br>
        (PHP 3, PHP 4 &gt;= 4.0b1)<br>
        Es wird eine Apache-Unteranfrage durchgef&uuml;hrt</p>
    </td>
  </tr></table>

<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>


<h2 class="Sh2"><a class="an" name="ascii2ebcdic">ascii2ebcdic</a></h2>

<table width="100%" cellpadding=10 height="42">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF" height="57"> 
      <p>int <b>ascii2ebcdic</b> (string ascii_str)<br>
        (PHP 3&gt;= 3.0.17)<br>
        Eine Zeichenkette wird von ASCII in EBCDIC konvertiert</p>
      </td>
  </tr></table>


<p>&nbsp;</p>

<table bgcolor="#EEEEEE" class="doc" width="100%"><tr><td>
<a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a><a href="#bottom"><img src="../src/down.gif" width="14" height="10" border="0" alt="nach unten"></a>&#160;
</td></tr></table>

<h2 class="Sh2"><a class="an" name="ebcdic2ascii">ebcdic2ascii</a></h2>

<table width="100%" cellpadding=10 height="66">
  <tr>
    <td class="xmpcode" bgcolor="#E4EEFF"> 
      <p>int <b>ebcdic2ascii</b> (string ebcdic_str)<br>
        (PHP 3&gt;= 3.0.17)<br>
        Eine Zeichenkette wird von EBCDIC in ASCII konvertiert</p>
    </td>
  </tr></table>

<p>&nbsp;</p>

<table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr><td colspan=2 bgcolor="#EEEEEE" class="doc">
<a href="#top"><img src="../src/up.gif" width="14" height="10" border="0" alt="nach oben"></a>
</td></tr>
<tr>
    <td bgcolor="#EEEEEE" class="doc" align="right" width="110">weiter:<a href="array_funktionen.html"><img src="../src/next.gif" width="10" height="10" border="0" hspace="10" alt="weiter"></a></td>
    <td bgcolor="#FFFFFF"><img src="../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="array_funktionen.html"><b>Array Funktionen</b></a> </td>
  </tr>
<tr>
    <td bgcolor="#EEEEEE" class="doc" align="right" width="110">zur&uuml;ck:<a href="index.html"><img src="../src/prev.gif" width="10" height="10" border="0" hspace="10" alt="zur&uuml;ck"></a></td>
    <td bgcolor="#FFFFFF" width="100%"><img src="../src/dok.gif" width="15" height="10" border="0" alt="Seite"> 
      <a href="index.html"><b>Funktionsübersicht</b></a> </td>
</tr>
<tr><td colspan=2 bgcolor="#EEEEEE" class="doc">&#160;</td></tr>
</table><table cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
    <td bgcolor="#FFEEDD" class="nav"><a class="an" name="top"><img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"></a> 
      <a href="../index.html"><b>SELFPHP</b></a>/<a href="../navigation/index.html">Navigationshilfen</a> 
      <img src="../src/refkap.gif" width="16" height="13" border="0" alt="Teil von"> 
      <a href="index.html"><b>Funktions&uuml;bersicht</b></a> </td>
</tr>
</table>

<p><a class="an" name="bottom">&copy; 2001, 2002, 2003</A> <img src="../src/mail.gif" width="15" height="10" border="0" alt="E-Mail">&nbsp;<a href="mailto:mail@selfphp.info">Damir Enseleit, mail@selfphp.info</a></p>



</body>
</html>